Subject: [bmwg] Review of draft-vpolak-mkonstan-bmwg-mlrsearch-01

From: WB Lee <[email-masked]>
Date: Mon, 22 Apr 2019 16:07:41 +0900

Hi all,

Here are comments on a draft-vpolak-mkonstan-bmwg-mlrsearch-01. 

In my view, this draft is very informative to evaluate packet throughput
performance in the NFV environment. However, we need to reduce the test
duration time in PNF (Whenever I perform the 2544 test, I felt that.). This
draft states that "a common way to evaluate NFV packet throughput
performance". Can we apply MLRsearch to PNF and NFV both?

In 3, caveats section, would you provide the example of drastic changes in
behavior?

Please, add MRR to Terminology section.
Previous version, there were a,b,c,d. but, there is no a,b,c,d.. in 01
version. Please, make sure that. 
(e.g. /by jumping to 1.g/ 1.c/ 1.d/ )

Best,
Wangbong Lee